Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 05 Dec 2021 07:20:40 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers I would like to write again concerning the promotion made on centrepoint app about an instant 10% reduction if paying using visa card that was not applied at all in my orders even though the fees of each order exceeded 300SR as requested.
It is better not to make promotions if they won't be applied!
Besides after having received the orders I would like to complain about something I have noticed several times before but this time it is worse:
The make up items are often not sealed which means they were opened.
This time even fingerprints are visible inside the powder of the highlighter received.
I am informing you about this because this results in reduced time till expiry of the item and more importantly this is not acceptable at all in times where corona virus infection should be avoided! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3479184